Hi!

I use a program which renders a frame sequence into a quicktime movie. The program needs libquicktime to work correctly but each time it starts, it simply says that libquicktime is not installed on this system and thus cannot render into quicktimes. I checked it in the Software Manager but I saw that libquicktime 1.0.3 is installed. I manually installed 1.1.3 but for some reason 1.0.3 is still listed as installed. But anyways, what could I have done wrong?

Kind regards,


Phong